Debian Bug report logs - #189525
O: doc-linux-zh-s -- Linux HOWTOs and mini-HOWTOs in Simplified Chinese in HTML

Packages: ftp.debian.org, wnpp; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 18 Apr 2003 15:03:12 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#189525; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Anthony Wong <ypwong@debian.org>
Subject: O: doc-linux-zh-s -- Linux HOWTOs and mini-HOWTOs in Simplified Chinese in HTML
Date: Sat, 19 Apr 2003 00:54:53 +1000
Package: wnpp
Severity: normal

The current maintainer of doc-linux-zh-s, Anthony Wong
<ypwong@debian.org>, has orphaned this package.  If you want to be the
new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: doc-linux-zh-s
Binary: doc-linux-zh-s
Version: 2001.01-1.1
Priority: optional
Section: doc
Maintainer: Anthony Wong <ypwong@debian.org>
Build-Depends: debhelper (>= 2.0.72)
Architecture: all
Standards-Version: 3.1.1
Format: 1.0
Directory: pool/main/d/doc-linux-zh-s
Files: 1016a1db42aace681685311e20b6915d 664 doc-linux-zh-s_2001.01-1.1.dsc
 9de18fd98b3703a52b1af6bd8071b2a6 1843309 doc-linux-zh-s_2001.01.orig.tar.gz
 8ef71a838d1e6a0b0bb8e8a7e1d41987 3807 doc-linux-zh-s_2001.01-1.1.diff.gz

Package: doc-linux-zh-s
Priority: optional
Section: doc
Installed-Size: 7008
Maintainer: Anthony Wong <ypwong@debian.org>
Architecture: all
Version: 2001.01-1.1
Suggests: www-browser | httpd
Filename: pool/main/d/doc-linux-zh-s/doc-linux-zh-s_2001.01-1.1_all.deb
Size: 1768856
MD5sum: ccfe427048bb7724b0dd656474058e79
Description: Linux HOWTOs and mini-HOWTOs in Simplified Chinese in HTML
 This package installs the Simplified Chinese versions of the current
 Linux HOWTOs and mini-HOWTOs on your Debian system. The version number
 reflects the month in which doc-linux-zh-s was created.
Task: chinese-s


-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#189525; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 189525@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: ftpmaster@debian.org, 189525@bugs.debian.org
Cc: Anthony Wong <ypwong@debian.org>, Martin Michlmayr <tbm@cyrius.com>, control@bugs.debian.org
Subject: Re: O: doc-linux-zh-s -- Linux HOWTOs and mini-HOWTOs in Simplified Chinese in HTML
Date: Sun, 25 Jan 2004 19:29:06 +0000
reassign 189525 ftp.debian.org,wnpp
thanks

On Sat, Apr 19, 2003 at 12:54:53AM +1000, Martin Michlmayr wrote:
> The current maintainer of doc-linux-zh-s, Anthony Wong
> <ypwong@debian.org>, has orphaned this package.  If you want to be the
> new maintainer, please take it -- see
> http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
> instructions how to adopt a package properly.
[...]
> Package: doc-linux-zh-s
> Priority: optional
> Section: doc
> Installed-Size: 7008
> Maintainer: Anthony Wong <ypwong@debian.org>
> Architecture: all
> Version: 2001.01-1.1
> Suggests: www-browser | httpd
> Filename: pool/main/d/doc-linux-zh-s/doc-linux-zh-s_2001.01-1.1_all.deb
> Size: 1768856
> MD5sum: ccfe427048bb7724b0dd656474058e79
> Description: Linux HOWTOs and mini-HOWTOs in Simplified Chinese in HTML
>  This package installs the Simplified Chinese versions of the current
>  Linux HOWTOs and mini-HOWTOs on your Debian system. The version number
>  reflects the month in which doc-linux-zh-s was created.
> Task: chinese-s

This has been orphaned for nine months now, and hasn't had an update to
new upstream in three years, so it's now embarrassingly out of date.
Let's remove it. It'll be easy to restore if somebody wants to deal with
it again.

Thanks,

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Bug reassigned from package `wnpp' to `ftp.debian.org,wnpp'. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 189525-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 189525-close@bugs.debian.org
Subject: Bug#189525: fixed
Date: Sun, 25 Jan 2004 14:30:51 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

doc-linux-zh-s | 2001.01-1.2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 189525@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:21:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.